Jump to content

Template:Plain row headers/styles.css: Difference between revisions

From p1gwars
ws
 
m 1 revision imported
 
(No difference)

Latest revision as of 14:41, 18 April 2026

/* {{pp-template|small=yes}} */
.wikitable.plain-row-headers th[scope=row],
.wikitable.plain-row-headers th[scope=rowgroup] {
	font-weight: normal;
	/* @noflip */
	text-align: left;
}

.wikitable.plain-row-headers-center th[scope=row],
.wikitable.plain-row-headers-center th[scope=rowgroup] {
	font-weight: normal;
}